Jump to content
imaginarts

Mise à jour PHP pour prestashop 1.6.1.6

Recommended Posts

Bonjour à tous, 

 

Je suis sous Prestashop 1.6.1.6 et en version php 5.5.38

Je dois passer en version PHP 7 pour ne plus avoir à payer des frais d’utilisation de support prolongé avec la version PHP 5.5

 

Ma question, puis-je changer sans problème ma version sur le serveur sans avoir de soucis sur ma boutique ? 

 

En vous remerciant par avance.

 

Bonnes fêtes à tous

 

Lionel

Share this post


Link to post
Share on other sites

Non. Tout d'abord, vous devriez le tester avec soin, parce que tous les modules ne sont pas compatibles avec PHP 7. PrestaShop 1.6.1.6 est connu pour ne pas être compatible aussi bien. Vous devriez essayer avec 1.6.1.10 seulement.

 

No. Firstly, you should carefully test it, because not all modules are compatible with PHP 7. PrestaShop 1.6.1.6 is known not to be compatible as well. You should try it with 1.6.1.10 only.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More